.color1, a, h1 {
	color: #0e76bc;
}
a:hover, a{
	text-decoration: underline;
	color: #0e76bc;
}

.color2, h2, h3 {
	color: #444343;
}

h1 {
font-family:Arial,Helvetica,sans-serif;
font-size:24px;
}

.white {
 color:#ffffff;
}
body {
	background-color: #000;
	background-image: url('../images/irce2014-bg.jpg');
	background-repeat: no-repeat;
	background-position: center top;
}

.background2 {
	margin: auto;
	width: 1024px;
	background-image: url('../images/background_shadow.png');
	background-position: ;
	background-repeat: repeat-y;
}

div#masthead {
	background-color: transparent;
	height: 170px;
	
}
div#container {
	padding: 0;
	background: #;
}
div#subhead {
background-color: #444343;
 line-height: 43px;
 height: 43px;
}
div.topnav {
	height: 43px;
	padding: 0 15px 0 15px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	font-family: arial;
}
table#main {
	background-color: #eee;
	padding-top: 0px;
	margin: 0px;
	/*border-right: 1px solid #999999;
	border-left: 1px solid #999999;*/
}
td#leftSidebar {
width: 161px;
padding: 20px 0px 20px 20px;
}
td#middleCol {
	padding: 20px;
	background-color: ;
}
.bgbox{
	background-color: #fff;
}

td#rightCol {
	width: 225px;
	margin-left: 18px;
	background: #ccc;
	border:0px solid #DBD4CE;
	padding-top: 10px;
}

div.button {
	/*background-image:url('images/orange_button.gif');*/
	background: #205D89;
	/*border:1px solid #003F74;*/
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	line-height:20px;
	margin-top:10px;
	padding:2px;
	text-align:center;
	text-decoration:none;
	width:100px;
}

div.button2{
	/*background-image:url('images/orange_button.gif');*/
	background: #E52D0D;
	/*border:1px solid #003F74;*/
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	line-height:20px;
	margin-top:10px;
	padding:2px;
	text-align:center;
	text-decoration:none;
	width:100px;
}

#copy h3, #copy p {
	color: #333333;
	font-size:1.1em;
	font-weight:normal;
	padding:0 0 15px;
}

#copy h3 strong {
	color:#F05023;
	text-transform:uppercase;
}

div#featured {
	background: #A0431D url('images/featured_bg.jpg') no-repeat;
	padding: 0px 0px 0px 0px;
	height:200px;
}
div#featured img.white_border{
	border: 2px solid #ffffff;
}
div#featured td.padded{
	padding: 18px 18px 18px 18px;
}

div.right_callout{
	padding: 15px;
	width: ;
	height: 400px;
	background: #BF4F21;
	
}
	div.right_callout h1{
		color: #ECD6B3;
		font-size: 14px;
		font-weight: bold;
	}
	div.right_callout p{
		color: #ffffff;
		font-size: 11px;
		line-height: 17px;
	}


#sponsors {
clear:both;
margin:5px 0 10px;
}
#sponsors h3 {
color:#5A5858;
font-size:2em;
margin:0 5px;
}
#sponsors .box {
background-color:#F7F7F7;
}
#sponsors .box {
padding:10px 10px 2px;
}
#sponsors ul {
border:1px solid #3A3737;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0 0 10px;
padding:5px 13px 2px;
}
#sponsors ul li {
display:inline;
margin:0;
padding:0 5px;
}
#sponsors ul li img {
border:1px solid #DAD7D8;
margin:5px 0;
}
#organizations {
clear:both;
margin:5px 0 10px;
}
#organizations h3 {
color:#5A5858;
font-size:2em;
margin:0 5px;
}
#organizations .box {
background-color:#F7F7F7;
}
#organizations .box {
padding:10px;
}
#organizations ul {
border:1px solid #3A3737;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:5px 13px 2px;
}
#organizations ul li {
display:inline;
margin:0;
padding:0 5px;
}
#organizations ul li img {
border:1px solid #DAD7D8;
margin:5px 0;
}
td.spright.spleft h1 {
	font-size: 18px;
}
/*AGENDA TABLE*/
table#agenda{
border: 1px solid #999;
background: #fff;
}
	table#agenda td{
	border: 1px solid #999;
	padding: 8px 15px;
	width: 250px;
	}
		table#agenda td.title{
		background: #FFFFCC;
		}

/*jQuery Dialog CSS Fix*/
.ui-widget-overlay {
  background: #000 !important;
}